curl --request POST \
--url https://services.leadconnectorhq.com/social-media-posting/category/queues/list/calendar \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"locationId": "<string>",
"fromDate": "2023-11-07T05:31:56Z",
"toDate": "2023-11-07T05:31:56Z",
"categoryIds": [
"<string>"
],
"accountIds": [
"<string>"
]
}
'Return scheduled posts from active queues within a date range, with optional filtering by categories and accounts.
curl --request POST \
--url https://services.leadconnectorhq.com/social-media-posting/category/queues/list/calendar \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"locationId": "<string>",
"fromDate": "2023-11-07T05:31:56Z",
"toDate": "2023-11-07T05:31:56Z",
"categoryIds": [
"<string>"
],
"accountIds": [
"<string>"
]
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
"Bearer <token>"
"2021-07-28"
Successful response
Was this page helpful?